<div class="navbar bg-primary mb-1">
  <a class="navbar-brand text-white">TASK TRACKING</a>
  <div >
    <a class=" text-white">{{currentUser.role}}</a>
    <a class=" text-white m-5">{{currentUser.name}}</a>
    <button type="button" class="btn btn-outline-light"
            (click)="currentUser.logOut()" routerLink="/roles">
            Log-out 
    </button>
  </div>
</div>

<div class="row no-gutters">
  <div class="col-2">
    <button class="btn btn-block btn-outline-info m-1"
            routerLink="/genders" routerLinkActive="active">
      Genders
    </button>
    <button class="btn btn-block btn-outline-info m-1"
            routerLink="/roles" routerLinkActive="active">
      Roles
    </button>
    <button class="btn btn-block btn-outline-info m-1"
            routerLink="/employees" routerLinkActive="active">
      Employees
    </button>
    <button class="btn btn-block btn-outline-info m-1"
            routerLink="/employeesInRoles" routerLinkActive="active">
      EmployeesInRoles
    </button>
    <button class="btn btn-block btn-outline-info m-1"
            routerLink="/statuses" routerLinkActive="active">
      Status
    </button>
    <button class="btn btn-block btn-outline-info m-1"
            routerLink="/tasks" routerLinkActive="active">
      Tasks
    </button>
    <button class="btn btn-block btn-outline-info m-1"
            routerLink="/taskboard" routerLinkActive="active">
      TaskBoard
    </button>
  </div>
  <div class="container">
    <router-outlet></router-outlet>
  </div>
</div>

